@charset "utf-8";
/* **************************************************************************** */
/*	@Author       :bokyung        */
/* ***************************************************************************** */

body{padding-top:90px;word-break:keep-all;font-size:16px}
body.body_fixed,
body.gnb_open{overflow:hidden}
*::before,
*::after{box-sizing:border-box}
html { scroll-behavior: smooth;}


.inner{max-width:1920px;width:100%;margin:0 auto}
.container{position:relative;max-width:1532px;margin:0 auto}
a[target="_blank"]{padding-right:18px;background:url(/_res/gsc/img/common/new_link_arrow_light.svg) no-repeat 100% 50%}
.str{color:var(--KOREA-red) !important}
.under{border-bottom:1px solid}
a.link_line { font-size: 15px; color: var(--KOREA-red);text-decoration: underline !important;}

select,
input[type="text"]{height:48px;padding:0 15px;border:1px solid #ddd;}
select{-webkit-appearance:none;-moz-appearance: none;appearance: none;}
input::placeholder{color:#999}
.mark_p { display: inline-block;padding-left: 10px;text-indent: -10px;}

/* header */
header{position:fixed;top:0;left:0;width:100%;height:90px;background:#fff;z-index:100;box-shadow:0 10px 10px 1px rgba(0,0,0,0.01)}
header a{display:block;}
header a[href="#none"]{display:none;}
header .inner{display:flex;align-items:center;justify-content:space-between;height:100%;padding:0 20px}
header .ku_logo{display:block;position:relative;width:311px;height:55px;background:url(/_res/gsc/img/common/ku_logo.svg) no-repeat 0 50%;background-size:100%}
header nav,
header nav > div{height:100%}
header .gnb{display:flex;align-items:center;align-content:center;position:relative;height:100%;z-index:1}
header .gnb a{font-weight:500;color:var(--text-title);font-size:17px;}
header .depth2 a{font-weight:600;color:var(--text-accent);font-size:18px}
header .depth3 a{font-weight:500;color:var(--text-basic);font-size:15px}
header .gnb a:hover{color:var(--KOREA-red)}
header .gnb > li > a{padding:0 30px;text-align:center;line-height:1.4}
header .gnb a[target="_blank"]{background:none}
header .gnb a[target="_blank"]::after{content:'';display:inline-block;margin-left:5px;width:12px;height:10px;background:var(--text-title);mask:url(/_res/gsc/img/common/new_link_arrow.svg) no-repeat 50% 50%;-webkit-mask:url(/_res/gsc/img/common/new_link_arrow.svg) no-repeat 50% 50%}
header .gnb a:hover[target="_blank"]::after{background:var(--KOREA-red)}
header .gnb .depth3 a[target="_blank"]::after{mask-image:url(/_res/gsc/img/common/new_link_arrow_light.svg);-webkit-mask-image:url(/_res/gsc/img/common/new_link_arrow_light.svg)}
header .etc_gp{position:relative;height:100%;}
header .site_map{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;width:95px;height:100%;padding:0 30px}
header .site_map i{width:35px;height:2px;margin:4px 0;background:var(--KOREA-red)}
header .gnb_btn{display:none}
header .gnb_wrap{height:100%;}
header .gnb_wrap::after{content:'';display:block;overflow:hidden;position:absolute;top:90px;left:0;max-width:100vw;width:100%;border-top:1px solid #ddd;background:#fff url(/_res/gsc/img/common/gnb_wrap_bg.png) no-repeat 50% 0;box-shadow:0 10px 10px 0 rgba(0, 0, 0, 0.10);}
header .gnb .depth2{display:flex;justify-content:center;position:absolute;top:100px;left:0;width:100%;padding:60px 0;text-align:left;}
header .gnb .depth2 > li{min-width:260px;padding:0 10px}
header .gnb .depth3{margin-top:20px}
header .gnb .depth3 > li{padding:10px 0}
header .gnb_wrap::after{height:0;transition:height 0.3s;visibility:hidden}
header .gnb .depth2{opacity:0;transition:opacity 0.3s;visibility:hidden}
header .gnb li.open > a{color:var(--KOREA-red)}
header .gnb a.active{color:var(--KOREA-red)}
header .gnb_wrap.open::after,
header .gnb li.open .depth2{visibility:visible}
header .gnb_wrap.open::after{height:320px}
header .gnb li.open .depth2{opacity:1}
header .gnb > li:nth-child(2) > a{width:180px}
header .gnb > li:nth-child(3) > a{width:160px}


/* footer */
footer{background:var(--text-title);font-size:15px;}
footer *,
footer a{color:var(--KOREA-beige)}
footer > div > a{float:none;width:auto;height:auto;margin:0;background:none}
footer .inner{display:flex;align-items:center;justify-content:space-between;padding:30px 50px}
footer .ft_logo{display:block;width:307px;height:54px;background:no-repeat url(/_res/gsc/img/common/ku_logo.svg) 0 0 / auto 100%}
footer .terms{display:flex;}
footer .privacy{margin-right:30px}
footer .privacy a{display:inline-block; color: rgb(255 255 255 / 70%);}
footer .privacy a + a::before{content:'';display:inline-block;width:1px;height:12px;margin:0 10px;background:rgba(255, 255, 255, 0.5);}
footer .copy{font-size:15px;color: rgb(255 255 255 / 70%);}
footer > div:after{display:none}

.top_btn{display:block;position:fixed;bottom:0;left:calc(50% + 856px);width:74px;height:74px;border:0;border-radius:50%;background:var(--KOREA-red) url(/_res/gsc/img/common/top_btn_arrow.svg) no-repeat 50% 50%;z-index:10}

/* sitemap */
.layer_wrap{position:fixed;top:0;left:0;display:none;align-items:center;justify-content:center;z-index:1000;width:100%;height:100%;background: rgba(0, 0, 0, 0.5);}
.layer_wrap.open{display:flex;}
.layer_wrap .layer_inner{position:relative;width:1520px;padding:70px 20px 70px 70px;background:#fff}
.layer_wrap .layer_close{display:block;position:absolute;top:0;right:-80px;width:80px;height:80px;border:0;background:var(--KOREA-red) no-repeat 50% 50% url(/_res/gsc/img/common/popup_close_ic.svg)}
.sitemap_layer .layer_tit{font-family:'Brygada1918', sans-serif;font-size:60px;line-height:1;font-weight:700;color:var(--KOREA-red)}
.sitemap_layer .layer_tit::after{content:'';display:block;position:relative;top:-11px;width:100%;height:2px;background:var(--KOREA-red)}
.sitemap_layer .sitemap_cont{overflow:auto;max-height:calc(100vh - 200px);padding-right:50px}
.sitemap_gnb a:hover{color:var(--KOREA-red)}
.sitemap_gnb > li{display:flex;flex-wrap:wrap;padding:60px 20px 10px;border-bottom:1px solid #e5e5e5}
.sitemap_gnb > li:last-child{border-bottom:1px solid var(--KOREA-red)}
.sitemap_gnb > li > a{width:320px;padding-right:60px;font-family:'Brygada1918', sans-serif;font-size:24px;font-weight:700;color:var(--KOREA-red);line-height:1.35}
.sitemap_gnb .depth2{display:flex;flex-wrap:wrap;width:calc(100% - 320px);}
.sitemap_gnb .depth2 > li{width:25%;padding-bottom:50px}
.sitemap_gnb .depth3{margin-top:20px}
.sitemap_gnb .depth3 > li + li{margin-top:12px}
.sitemap_gnb a[target="_blank"]{display:inline-block;position:relative;background:none}
.sitemap_gnb a[target="_blank"]::after{content:'';display:block;position:absolute;top:3px;right:0;width:18px;height:18px;background:var(--text-accent);mask:url(/_res/gsc/img/common/new_link_arrow.svg) no-repeat 100% 50%;-webkit-mask:url(/_res/gsc/img/common/new_link_arrow.svg) no-repeat 50% 50%}
.sitemap_gnb .depth3 a[target="_blank"]::after{mask-image:url(/_res/gsc/img/common/new_link_arrow_light.svg);-webkit-mask-image:url(/_res/gsc/img/common/new_link_arrow_light.svg)}
.sitemap_gnb a[target="_blank"]::after{top:1px;background:var(--text-basic)}
.sitemap_gnb a[target="_blank"]:hover::after{background:var(--KOREA-red)}



/* sub */
.sub_visual{display:flex;align-items:center;justify-content:center;width:100%;height:380px;background:no-repeat 50% 50%;background-size:cover}
.sub_visual .text_wrap{text-align:center;color:#fff}
.sub_visual .page_tit{font-family:'Brygada1918', sans-serif;font-weight:700;font-size:60px;}
.sub_visual .page_desc{margin-top:10px;font-weight:500;}

/* load motion */
.sub_visual .page_tit,
.sub_visual .page_desc{transform:translateY(10%);opacity:0;transition:0.4s}
.load .sub_visual .page_tit,
.load .sub_visual .page_desc{transform:translateY(0);opacity:1}
.load .sub_visual .page_desc{transition-delay:0.1s}
.gnb_wrap{opacity:0}
.load .gnb_wrap{opacity:1}

/* location 기본 */
.location { padding: 30px 0; }

/* path-box / path */
.location .path { display: flex; align-items: center; }

/* 홈 아이콘 */
.location .path-home {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(/_res/gsc/img/common/location_home.svg) no-repeat 0 0;
    background-size: contain;
    flex-shrink: 0;
}

/* depth wrap - 가로 나열 */
.location .path-depth-wrap > ul {
    display: flex;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

/* 화살표 구분자 */
.location .path-depth-wrap > ul > li + li::before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 8px;
    background: url(/_res/gsc/img/common/location_arrow.svg) no-repeat 50% 50%;
    margin: 0 2px;
}

/* 선택된 텍스트 */
.location .path-selected {
    display: inline-block;
    padding: 0 10px;
    font-size: 15px;
    color: var(--text-accent);
}

/* 드롭다운 숨김 */
.location .path-depth {
    display: none;
}
.hide {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.sub_wrap{display:flex;flex-wrap:wrap;padding:50px 0 150px}
.sub_wrap .lnb_wrap{width:288px;}
.sub_wrap .cont_wrap{width:calc(100% - 288px);padding-left:100px}
.lnb_wrap .depth1{padding:15px 20px 20px 0;border-bottom:2px solid var(--KOREA-red);font-family:'Brygada1918', sans-serif;font-weight:700;font-size:26px;color:var(--KOREA-red)}
.lnb_wrap .lnb{margin-top:5px;}
.lnb_wrap .lnb a{display:block;}
.lnb_wrap .lnb .on a,
.lnb_wrap .lnb a:hover,
.lnb_wrap .lnb a.active{color:var(--KOREA-red)}
.lnb_wrap .lnb > li{border-bottom:1px solid #ddd}
.lnb_wrap .lnb > li > a{padding:15px 0;font-weight:500;color:var(--text-accent)}
.lnb_wrap .lnb .l_child{display:flex;align-items:center;justify-content:space-between;}
.lnb_wrap .lnb .l_child::after{content:'';display:inline-block;width:13px;height:13px;background:url(/_res/gsc/img/common/menu_accd_p.svg) no-repeat 50% 50%}
.lnb_wrap .lnb .open .l_child{color:var(--KOREA-red)}
.lnb_wrap .lnb .open .l_child::after{background-image:url(/_res/gsc/img/common/menu_accd_m_light.svg)}
.lnb_wrap .lnb .l_child.active{color:var(--KOREA-red)}
.lnb_wrap .lnb .l_child.active::after{background-image:url(/_res/gsc/img/common/menu_accd_m_light.svg)}
.lnb_wrap .lnb .l_child.active + ul{display:block}
.lnb_wrap .lnb .depth3{display:none;padding:10px 20px;border-top:1px solid var(--KOREA-beige);background:var(--content-bg)}
.lnb_wrap .lnb .depth3 a{padding:10px 0}
.lnb_wrap .lnb a[target="_blank"]{display:flex;align-items:center;justify-content:space-between;background:none}
.lnb_wrap .lnb a[target="_blank"]::after{content:'';display:inline-block;margin-left:5px;width:12px;height:10px;background:var(--text-basic);mask:url(/_res/gsc/img/common/new_link_arrow_light.svg) no-repeat 50% 50%;-webkit-mask:url(/_res/gsc/img/common/new_link_arrow_light.svg) no-repeat 50% 50%}
.lnb_wrap .lnb a[target="_blank"]:hover::after{background:var(--KOREA-red)}

.page_top{display:flex;align-items:center;justify-content:space-between;width:100%;padding-bottom:20px;border-bottom:2px solid var(--text-title)}
.page_top h4{font-weight:700;font-size:36px;color:var(--text-title)}
.page_top .page_fnc{display:flex;}
.page_top .fnc_obj + .fnc_obj{margin-left:30px}
.page_top .fnc_obj a{display:block;width:30px;height:30px;background:no-repeat 50% 50%}
.page_top .fnc_obj .share_btn{background-image:url(/_res/gsc/img/common/page_fnc_share.svg)}
.page_top .fnc_obj .print_btn{background-image:url(/_res/gsc/img/common/page_fnc_print.svg)}

.page_wrap{width:100%;padding-top:50px}

/* cont_box */
.cont_box{color:var(--text-sub-basic);}
.cont_box + .cont_box{margin-top:60px}
.cont_subbox + .cont_subbox{margin-top:40px}
.accd_wrap .cont_subbox + .cont_subbox{margin-top:30px}
.cont_tit{margin-bottom:30px;font-weight:600;font-size:32px;color:var(--text-title)}
.cont_subtit{margin-bottom:20px;font-weight:600;font-size:24px;color:var(--text-title)}
.cont_warn{padding-left:12px;margin-top:15px;font-size:15px;color:var(--KOREA-red);text-indent:-12px}
.cont_warn a[target="_blank"]{color:var(--KOREA-red);background-image:url(/_res/gsc/img/common/new_link_arrow_light_red.svg);text-decoration:underline}
.cont_warn + .cont_warn{margin-top:5px}
.tit_desc{font-size:18px;color:var(--text-accent);}
.tit_desc + .tit_desc{margin-top:15px}
span.head_tit01 {font-weight: 600;  font-size: 15px; color: #555;margin-left: 10px;}
.box_tit {font-weight: 500;color: var(--text-title);}
.cont_desc + .cont_warn{margin-top:5px}
* + .cont_desc,
* + .num_list,
* + .abc_list,
* + .dot_list{margin-top:10px}
* + .dot_desc{margin-top:8px}
.cont_desc,
.tit_desc{line-height:1.4}
.subbox_tit{margin-bottom:20px;font-weight:600;font-size:22px;color:var(--text-title)}
.ind_num{padding-left:16px;font-weight:500;color:var(--text-title);text-indent:-16px}

/* img_wrap */
.img_wrap.t_center{text-align:center}
.img_wrap img{max-width:100%}
.img_wrap img + img{margin-left:8px}
* + .img_wrap{margin-top:20px}

/* btn */
.btn_wrap{display:flex;align-items:center;flex-wrap:wrap}
.btn,
.btn[target="_blank"]{display:inline-block;padding:12px 20px;border:1px solid var(--KOREA-red);font-weight:500;font-size:15px;color:var(--KOREA-red);background:#fff}
.btn + .btn{margin-left:6px}
.btn span{display:flex;align-items:center;justify-content:center}
.btn span::after{content:'';display:inline-block;position:relative;left:0;top:0;width:20px;height:20px;margin-left:4px;background:var(--KOREA-red);mask:no-repeat 50% 50%;-webkit-mask:no-repeat 50% 50%;transition:0.2s}
.btn span.down::after{mask-image:url(/_res/gsc/img/common/btn_down_ic.svg);-webkit-mask-image:url(/_res/gsc/img/common/btn_down_ic.svg)}
.btn span.in_link::after{mask-image:url(/_res/gsc/img/common/btn_in_link_ic.svg);-webkit-mask-image:url(/_res/gsc/img/common/btn_in_link_ic.svg)}
.btn span.out_link::after{mask-image:url(/_res/gsc/img/common/btn_out_link_ic.svg);-webkit-mask-image:url(/_res/gsc/img/common/btn_out_link_ic.svg)}
.btn.col02{border:0;color:#fff;background:var(--KOREA-red);}
.btn.col02 span::after{background:#fff}
.btn.col03{border:0;background:var(--btn-beige);}
.btn:hover{opacity:0.8}
.btn:hover span.down::after{top:2px}
.btn:hover span.in_link::after{left:2px}
.btn:hover span.out_link::after{top:-2px;left:2px}
.sq_btn{display:inline-block;width:120px;padding:13px 0;font-weight:500;color:#fff;text-align:center;background:var(--KOREA-red);}
.view_btn{display:inline-block;position:relative;border-bottom:1px solid;font-size:13px;color:var(--KOREA-red);}
.view_btn[target="_blank"]{padding-right:0;background:none}
.view_btn::after{content:'';display:block;position:absolute;right:-11px;top:5px;width:5px;height:7px;background:url(/_res/gsc/img/common/view_btn_arrow.svg) no-repeat 50% 50%}
.board_table + .btn_wrap{justify-content:center;margin-top:50px;}
p + .btn{margin-top:10px}
.text_btn[target="_blank"]{padding:0;background:none}
.text_btn{font-size:14px;font-weight:500;color:var(--KOREA-red);white-space:nowrap}
.text_btn.out_link{display:flex;align-items:center;justify-content:space-between;}
.text_btn.out_link span{display:none}
.text_btn.out_link::after{content:'';display:block;width:40px;min-width:40px;height:40px;margin-left:10px;border-radius:50%;background:var(--KOREA-red) url(/_res/gsc/img/common/btn_out_link_beg.svg) no-repeat 50% 50%;transform:rotate(45deg)}
.text_btn span{border-bottom:1px solid;}
.home_btn,
.home_btn[target="_blank"]{display:block;width:50px;height:50px;border-radius:50%;background:url(/_res/gsc/img/common/home_btn_ic.svg) no-repeat 50% 50% var(--KOREA-red)}

.btn:active,
.sq_btn:active,
.home_btn:active,
.view_btn:active{transform:scale(0.95)}

/* list_btn */
.list_btn_gp{display:flex;flex-wrap:wrap}
.list_btn_gp li{width:calc(50% - 4px);margin-right:8px;margin-bottom:8px}
.list_btn_gp li:nth-child(2n){margin-right:0}
.list_btn,
.list_btn[target="_blank"]{display:block;width:100%;height:100%;align-content:center;padding:12px 15px 12px 30px;border-radius:5px;background:var(--content-bg);font-weight:500;color:var(--text-accent)}
.list_btn span{display:flex;align-items:center;justify-content:space-between;}
.list_btn span::after{content:'';display:block;width:50px;min-width:50px;height:50px;margin-left:30px;border-radius:50%;background:var(--KOREA-red) no-repeat 50% 50%;}
.list_btn .down::after{background-image:url(/_res/gsc/img/common/btn_down_ic_26.svg)}
.list_btn .out_link::after{border:1px solid var(--KOREA-red);background:#fff url(/_res/gsc/img/common/btn_out_link_ic.svg) no-repeat 50% 50% / 24px;transform:rotate(45deg)}
.list_btn:hover .out_link::after{background-color:var(--KOREA-red);background-image:url(/_res/gsc/img/common/btn_out_link_ic_w.svg)}

.list_btn .out_link2{position:relative;}
.list_btn .out_link2::after{background:var(--KOREA-red) url(/_res/gsc/img/common/btn_out_link_beg.svg) no-repeat 50% 50%;transform:rotate(45deg)}
/*
.list_btn .out_link2::before{content:'Visit Site';position:absolute;top:17px;right:60px;border-bottom:1px solid;font-size:14px;font-weight:500;color:var(--KOREA-red);}
*/
.list_btn.col02{border:1px solid #e5e5e5;background:#fff}
* + .list_btn{margin-top:15px}
.list_btn .dot_desc::before{top:calc(50% - 2px)}



.num_list > li{position:relative;padding:4px 0 4px 38px;font-size:15px}
.num_list > li + li{margin-top:8px}
.num_list > li::before{content:'';display:flex;align-items:center;justify-content:center;position:absolute;top:0;left:0;width:26px;height:26px;border-radius:50%;background:var(--KOREA-beige);color:#fff}
.num_list > li:nth-child(1)::before{content:'1';}
.num_list > li:nth-child(2)::before{content:'2';}
.num_list > li:nth-child(3)::before{content:'3';}
.num_list > li:nth-child(4)::before{content:'4';}
.num_list > li:nth-child(5)::before{content:'5';}
.num_list > li:nth-child(6)::before{content:'6';}
.num_list > li:nth-child(7)::before{content:'7';}
.num_list > li:nth-child(8)::before{content:'8';}
.num_list > li:nth-child(9)::before{content:'9';}
.num_list > li:nth-child(10)::before{content:'10';}
.num_list > li:nth-child(11)::before{content:'11';}
.num_list > li:nth-child(12)::before{content:'12';}
.num_list > li:nth-child(13)::before{content:'13';}
.num_list > li:nth-child(14)::before{content:'14';}
.num_list > li:nth-child(15)::before{content:'15';}

.num_list.red > li{padding:18px 25px 18px 62px;font-size:16px;background:#fafafa}
.num_list.red > li + li{margin-top:10px}
.num_list.red > li::before{top:calc(50% - 13px);left:25px;background:var(--KOREA-red)}
.num_list a[target="_blank"]{display:flex;align-items:center;justify-content:space-between;padding:0;background:none}
.num_list a[target="_blank"]::after{content:'';display:block;width:40px;height:40px;min-width:40px;margin-left:15px;border:1px solid var(--KOREA-red);border-radius:50%;background:#fff url(/_res/gsc/img/common/btn_out_link_ic.svg) no-repeat 50% 50%;transform:rotate(45deg)}

.dot_desc,
.dot_list > li{position:relative;padding-left:15px;font-size:15px;line-height:1.55}
.dot_list > li + li{margin-top:6px}
.dot_list > li::before,
.dot_desc::before{content:'';display:block;position:absolute;top:8px;left:0;width:5px;height:5px;border-radius:50%;background:var(--KOREA-red)}



.notice_box{padding:30px 40px 30px 108px;border:1px solid #e5e5e5;background:url(/_res/gsc/img/common/notice_ic.svg) no-repeat 30px 50%}
.notice_box p{color:var(--text-accent);line-height:1.6}
.notice_box .cont_warn{margin-top:0;color:var(--KOREA-red)}
* + .notice_box{margin-top:20px}

/* accd_wrap */
.accd_cont{display:none}


/* table_wrap */
.table_wrap{overflow:auto;}
* + .table_wrap,
.table_wrap + .table_wrap{margin-top:20px}
.table_wrap table{width:100%}
.table_wrap th{height:56px;padding:18px 10px;border-right:1px solid var(--KOREA-beige);border-bottom:1px solid var(--KOREA-beige);background:var(--content-bg);color:var(--text-title);}
.table_wrap th:last-child{border-right:0}
.table_wrap td{min-width:80px;padding:15px 10px;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;line-height:1.5}
.table_wrap td:last-child{border-right:0}
.table_wrap td + td,
.table_wrap td[rowspan]{border-left:1px solid #e5e5e5}
.table_wrap td[rowspan]:first-child{border-left:0}
.table_wrap th,
.table_wrap td{text-align:center}
.table_wrap tbody th{border-top:1px solid var(--KOREA-beige);border-bottom:0}
.table_wrap .t_view th{border-bottom:1px solid var(--KOREA-beige)}
.table_wrap .t_view td{border-top:1px solid #e5e5e5;text-align:left}
.table_wrap + .cont_desc{margin-top:20px}
.table_wrap td.t_left{text-align:left}
.table_container { margin-top: 60px;}
.t_view table {width:100%;}
tbody td {padding: 8px 0;}
.cont_subbox#financial-statement02 { scroll-margin-top: 30px;}

/* tab */
.tab_list{display:flex;}
.tab_list > li{flex:1}
.tab_list > li + li{margin-left:5px}
.tab_list button{display:flex;align-items:center;justify-content:center;width:100%;height:52px;padding:0 20px;border:0;text-align:center;font-size:16px;font-weight:400;color:var(--text-basic);background:var(--content-bg);}
.tab_list li.on button{color:var(--KOREA-beige);background:var(--KOREA-red)}
.tab_cont_wrap{padding-top:50px}
.tab_cont_wrap .tab_cont{display:none}
.tab_cont_wrap .tab_cont.on{display:block}
.select_tab{display:none}

/* info_card */
.info_card{display:flex;}
.info_card .card_box{flex:1;padding:35px 35px 30px;border-radius:8px;background:var(--content-bg)}
.info_card .card_box + .card_box{margin-left:8px}
.info_card .name{font-weight:600;font-size:24px;color:var(--KOREA-red)}
.info_card .desc{margin-top:8px;color:var(--text-basic)}
.info_card ul{margin-top:18px}
.info_card li,
.info_card li a{font-weight:500;font-size:15px;color:var(--text-accent)}
.info_card li{padding-left:28px;background:no-repeat 0 50%}
.info_card li + li{margin-top:8px}
.info_card li.tel{background-image:url(/_res/gsc/img/common/info_card_tel_ic.svg);background-position-x:3px}
.info_card li.fax{background-image:url(/_res/gsc/img/common/info_card_fax_ic.svg)}
.info_card li.mail{background-image:url(/_res/gsc/img/common/info_card_mail_ic.svg)}
.info_card li.addr{background-image:url(/_res/gsc/img/common/info_card_addr_ic.svg)}
.info_card li.instar{background-image:url(/_res/gsc/img/common/info_card_instar_ic.svg)}


/* board */
.tab_wrap + .board_top{margin-top:50px}
.board_top{display:flex;align-items:flex-end;justify-content:space-between;margin-bottom:25px}
.board_top .total{font-weight:500;font-size:14px;color:var(--text-accent)}
.search_box{display:flex;align-items:center;}
.search_box select,
.search_box input{font-size:15px;color:var(--text-accent)}
.search_box select{width:150px;padding-right:30px;background:url(/_res/gsc/img/common/select_arrow.svg) no-repeat calc(100% - 15px) 50%}
.search_box .input_wrap{position:relative;width:272px;margin-left:5px;}
.search_box input{width:100%;padding-right:48px}
.search_box button{display:block;position:absolute;top:0;right:0;width:48px;height:48px;border:0;background:url(/_res/gsc/img/common/search_btn_ic.svg) no-repeat 50% 50%}
.search_box .date_wrap { margin-right: 5px;}
.search_box .date_wrap input.calendar { width: 155px; background: url(/_res/gsc/img/common/table_cal_ic.png) no-repeat 95% 50%; background-size: 21px;}

.board_table{border-bottom-width:1px}
.board_table table{table-layout:fixed}
.board_table col{width:80px}
.board_table .col_title{min-width:400px}
.board_table .col_date{width:100px}
.board_table .col_period{width:135px}
.board_table .title{text-align:left}
.board_table table th,
.board_table table td{border-left:0;border-right:0;font-size:15px}
.board_table table th{border-bottom-width:2px}
.board_table table td{height:62px}
.board_table table a{display:inline-block;max-width:calc(100% - 80px);overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.board_table a,
.board_table span{vertical-align:top}
.board_table .new{display:inline-block;padding:4px 5px;margin-left:8px;border-radius:50px;border:1px solid var(--KOREA-red);line-height:1;font-size:12px;color:var(--KOREA-red);background:var(--content-bg)}
.board_table .file{display:inline-block;width:18px;height:22px;margin-left:8px;background:url(/_res/gsc/img/common/board_file_ic.svg) no-repeat 50% 50%}
.board_table .title a:hover{text-decoration:underline}
.board_table .ntc{display:inline-block;width:37px;height:37px;background:url(/_res/gsc/img/common/board_notice_ic.svg) no-repeat 50% 50%;text-indent:-9999px}

.page_list{margin-top:60px;text-align:center}
.page_list li{display:inline-block;}
.page_list li a{display:flex;align-items:center;justify-content:center;width:32px;height:32px;border-radius:50%;font-size:14px;font-weight:500;color:var(--KOREA-beige)}
.page_list li.on a{color:#fff;background:var(--KOREA-red)}
.page_list li.page_btn a{text-indent:-9999px;background:no-repeat 50% 50%}
.page_list li.first a{background-image:url(/_res/gsc/img/common/page_list_first.svg)}
.page_list li.prev a{background-image:url(/_res/gsc/img/common/page_list_prev.svg)}
.page_list li.next a{background-image:url(/_res/gsc/img/common/page_list_next.svg)}
.page_list li.last a{background-image:url(/_res/gsc/img/common/page_list_last.svg)}
.page_list li.prev{margin-right:20px}
.page_list li.next{margin-left:20px}


/* board_gallery */
.board_gallery{border-bottom:1px solid #aaa}
.board_gallery ul{display:flex;flex-wrap:wrap;}
.board_gallery li{width:calc(25% - 15px);margin-bottom:30px;margin-right:20px}
.board_gallery li:nth-child(4n){margin-right:0}
.board_gallery li.new a{position:relative;}
.board_gallery li.new a::after{content:'NEW';display:flex;align-items:center;justify-content:center;position:absolute;top:0;right:10px;width:46px;height:46px;padding-bottom:4px;font-family:'Brygada1918', sans-serif;font-size:13px;color:#fff;background:url(/_res/gsc/img/common/board_korea_bg.svg) no-repeat 50% 50%;}
.board_gallery .thumb_wrap{display:flex;align-items:center;justify-content:center;overflow:hidden;width:100%;height:380px;border:1px solid #ccc;background:#fff}
.board_gallery .thumb_wrap img{max-width:100%;transition:transform 0.3s}
.board_gallery .thumb_wrap.no_img{border:0;background:#f5f5f5}
.board_gallery a:hover .thumb_wrap:not(.no_img) img{transform:scale(1.05)}
.board_gallery .text_wrap{padding-top:15px}
.board_gallery .text_wrap .tit{overflow:hidden;margin-bottom:6px;font-weight:600;font-size:18px;color:var(--text-accent);text-overflow:ellipsis;white-space:nowrap}
.board_gallery .text_wrap span{display:inline-block;padding-left:20px;margin-right:12px;font-size:14px;color:#999;background:no-repeat 0 50%}
.board_gallery .text_wrap .date{background-image:url(/_res/gsc/img/common/gallery_date_ic.svg)}
.board_gallery .text_wrap .view{background-image:url(/_res/gsc/img/common/gallery_view_ic.svg)}

/* board_faq */
.board_faq{border-bottom:1px solid #aaa}
.board_faq li{border-top:1px solid #ccc}
.board_faq .qus,
.board_faq .ans{position:relative;display:flex;flex-wrap:wrap;align-items:center;padding:0 40px 0 100px;line-height:1.5;color:var(--text-accent)}
.board_faq .qus{height:86px}
.board_faq .qus::before,
.board_faq .ans::before{content:'';display:block;position:absolute;left:40px;font-family:'Brygada1918', sans-serif;font-size:24px;font-weight:600;}
.board_faq .qus::before{content:'Q.';color:#C2AD94}
.board_faq .ans::before{content:'A.';color:var(--KOREA-red);line-height:1}
.board_faq .qus::after{content:'';display:block;width:20px;height:20px;background:url(/_res/gsc/img/common/board_faq_arrow.svg) no-repeat 50% 50%;transition:0.3s}
.board_faq li.on .qus::after{transform:rotate(180deg)}
.board_faq .qus{cursor:pointer}
.board_faq .qus .tit{width:calc(100% - 20px);font-weight:500;font-size:18px;}
.board_faq .ans{display:none;align-items:flex-start;padding:30px 40px 50px 100px;background:var(--content-bg)}
.board_faq .ans .desc{width:100%;font-size:15px;}

/* board_view */
.board_view .view_top{padding: 30px 10px; padding-top: 0;border-bottom:1px solid #ccc}
.board_view .view_cont{padding:50px 30px 30px}
.board_view .view_nav{border-top:1px solid #ccc}
.view_top .ctg{font-family:'Brygada1918', sans-serif;font-weight:700;color:var(--KOREA-red)}
.view_top .tit{margin-top:15px;line-height:1.4;font-weight:600;font-size:22px;color:var(--text-title)}
.view_top .tit .file{vertical-align:middle}
.view_top .info{display:flex;margin-top:15px}
.view_top .info dl{display:flex;align-items:center;font-size:14px;}
.view_top .info dl + dl::before{content:'';display:block;width:1px;height:12px;margin:0 10px;background:#ddd}
.view_top .info dt{padding:0 5px 0 0;font-weight:400}
.view_top .info dt,
.view_top .info dd{color:#999}

.view_cont .file_list{margin-top:50px}
.view_cont .file_list li + li{margin-top:5px}
.view_cont .file_list a{display:flex;align-items:center;padding:22px 24px;border-radius:5px;color:var(--text-accent);font-weight:500;text-decoration:underline;background:var(--content-bg)}
.view_cont .file_list .file{min-width:30px;margin:0}
.view_nav li{border-bottom:1px solid #e5e5e5}
.view_nav a{display:flex;flex-wrap:wrap;align-items:center;height:64px}
.view_nav a span{display:flex;align-items:center;justify-content:center;width:124px;font-size:14px;color:var(--text-basic);text-align:center}
.view_nav a span::before{content:'';display:inline-block;width:8px;height:4px;margin-right:10px;background:url(/_res/gsc/img/common/view_nav_arrow.svg) no-repeat 50% 50%}
.view_nav .next a span::before{transform:rotate(180deg)}
.view_nav a p{overflow:hidden;width:calc(100% - 124px);padding-right:30px;font-weight:500;color:var(--text-title);text-overflow:ellipsis;white-space:nowrap;}

/* img_tit */
.img_tit{display:flex;align-items:flex-end;width:100%;height:320px;margin-bottom:30px;padding:30px 100px 30px 35px;background:no-repeat 50% 50% / cover;}
.img_tit .tit{font-weight:600;font-family:'Brygada1918', sans-serif;font-size:28px;color:#fff;text-shadow:0 4px 30px rgba(17, 17, 17, 0.15);}

/* cont_accd */
.cont_accd{overflow:hidden;border-radius:8px;}
.cont_accd + .cont_accd{margin-top:15px}
.cont_accd .accd_head{display:flex;align-items:center;justify-content:space-between;height:76px;padding:0 30px;font-weight:600;font-size:18px;color:var(--text-accent);background:var(--content-bg)}
.cont_accd .accd_head::after{content:'';display:block;width:16px;height:8px;margin-left:15px;background:url(/_res/gsc/img/common/cont_accd_arrow.svg) no-repeat 50% 50%;transition:0.3s}
.cont_accd.on .accd_head::after{transform:rotate(180deg)}
.cont_accd .accd_cont{padding:30px;border:1px solid #e5e5e5;border-top:0;border-radius:0 0 8px 8px;background:#fff}

/* cont_col_wrap */
.cont_col_wrap{display:flex;flex-wrap:wrap;}
.cont_col_wrap + .cont_col_wrap{margin-top:15px}
.cont_col_wrap .cont_col{flex:1;align-content:center;padding:30px 25px;border-radius:8px;background:var(--content-bg)}
.cont_col_wrap .cont_col + .cont_col{margin-left:8px}
.cont_col_wrap.col2 .cont_col{flex:inherit;width:calc(50% - 4px);margin:0 8px 8px 0}
.cont_col_wrap.col2 .cont_col:nth-child(even){margin-right:0}
.cont_col_wrap.col3 .cont_col{flex:inherit;width:calc(33.33% - 5.33px);margin:0 8px 8px 0}
.cont_col_wrap.col3 .cont_col:nth-child(3n){margin-right:0}
.cont_col_wrap.gray .cont_col{background:#fafafa}
.cont_col_wrap.border .cont_col{border:1px solid #e5e5e5;background:#fff}
.cont_col_wrap.top .cont_col{align-content:flex-start}

/* step_box */
.step_box{display:flex;flex-wrap:wrap}
.step_box > li{display:flex;align-content:center;flex-wrap:wrap;position:relative;width:calc(33.33% - 36px);min-height:150px;margin-right:36px;margin-top:20px;padding:22px 30px;border-radius:8px;background:#fafafa}
.step_box > li::after{content:'';display:block;position:absolute;top:calc(50% - 18px);right:-36px;width:36px;height:36px;background:url(/_res/gsc/img/common/step_arrow.svg) no-repeat 50% 50%}
.step_box > li:last-child::after{display:none}
.step_box .step_cont{width:100%;}
.step_box .ind_num + * {margin-top:12px}
.step_box .ind_num + .view_btn{margin-left:18px}
.step_box .step_ic_btn{display:block;width:100%;padding:12px 15px;border-radius:5px;font-size:15px;color:var(--text-accent);background:#fff}
.step_box .step_ic_btn span{display:flex;align-items:center;justify-content:space-between}
.step_box .step_ic_btn span::after{content:'';display:block;width:12px;height:8px;background:url(/_res/gsc/img/common/step_ic_btn_arrow.svg) no-repeat 100% 50%}
.step_box .step_ic_btn + .step_ic_btn{margin-top:6px}

.step_box.in_icon .step_cont{position:relative;}
.step_box.in_icon .step_cont::before{content:'';display:block;position:absolute;top:50%;left:0;background:no-repeat 50% 50%;transform:translateY(-50%)}

/* table view */
.view_top .info dl{color:#666;font-family:Pretendard;font-size:14px;font-style:normal;font-weight:500;line-height:150%;}
.view_cont .file_list a{color:#333;font-family:Pretendard;font-size:15px;font-weight:500;line-height:150%;text-decoration-line:underline;}
.view_cont .cont{color:#333;font-family:Pretendard;font-size:16px;font-style:normal;font-weight:500;line-height:180%;padding:50px 30px 30px;}
.view_cont .file_list{margin-top:26px;}
.board_view .view_cont{padding:0;}
.board_view .paging{margin-top:20px;border-top:1px solid #DDD;border-bottom:1px solid #DDD;}
.board_view .paging>ul{display:flex;flex-wrap:wrap;}
.board_view .paging>ul>li{display:block;position:relative;padding:15px 20px 15px 73px;width:50%;font-size:14px;line-height:1;font-weight:600;letter-spacing:-0.25px;}
.board_view .paging>ul>li:before{content:"";display:flex;justify-content:center;align-items:center;position:absolute;top:calc(50% - 24px);left:0;width:48px;height:48px;border-radius:37px;border:1px solid var(--KOREA_red,#880827);background:#FFF url(/_res/oia2026/img/common/ku_arrow02.png) no-repeat 50% 50%;background-size:15px;}
.board_view .paging>ul>li.next:before{transform:rotate(180deg);}
.board_view .paging>ul>li:last-child{padding-right:60px;padding-left:20px;text-align:right;}
.board_view .paging>ul>li:last-child:before{content:"";right:0;left:auto;}
.board_view .paging .tit{display:block;color:var(--KOREA_red,#880827);font-family:Pretendard;font-size:14px;font-style:normal;font-weight:500;line-height:150%;letter-spacing:-0.28px;}
.board_view .paging .con_txt{overflow:hidden;display:block;text-overflow:ellipsis;white-space:nowrap;color:#333;font-family:Pretendard;font-size:15px;font-style:normal;font-weight:600;line-height:150%;letter-spacing:-0.3px;}
.view_top .info .view dt{ background: url(/_res/oia2026/img/common/table_view_ic.png) no-repeat 0% 100%;background-size: 18px;}
.view_top .info dt{padding-right:5px;font-weight:400;text-indent:-9999px;background:url(/_res/oia2026/img/common/table_cal_ic.png) no-repeat 0% 50%; padding-left: 18px; background-size: 16px;}
.board.view .file{display:inline-block;width:18px;height:18px;margin-right:8px;background:url(/_res/oia2026/img/common/table_clip_ic.png) no-repeat 50% 50%;background-size:contain;min-width:0;}
.view_cont .file_list a::after{content:"";width:20px;height:20px;background: url(/_res/oia2026/img/common/table_down_ic.png) no-repeat 50% 50%;background-size:contain;margin-left:5px;}




@media only screen and (max-width:1920px){
	header .inner{position:relative;}
	header .gnb{position:static}
	header .gnb_wrap.open::after{left:calc((100vw - 100%) / -2);width:100vw;background-position-x:100%}
	header .gnb .depth2{padding:60px;z-index:10}
	header .gnb .depth2 > li{min-width:15%;}

	.top_btn{left:auto;right:30px}

}

@media only screen and (max-width:1570px) {
	header .ku_logo{width:260px;}
	header .gnb > li > a{padding:0 15px}
	header .site_map{width:70px;padding:0 15px}
	.layer_wrap .layer_inner{max-width:95%;padding:50px 20px 50px 50px}
	.layer_wrap .layer_close{top:-60px;right:0;width:60px;height:60px;}
	.sitemap_layer .sitemap_cont{max-height:calc(100vh - 300px);padding-right:30px}
	.sitemap_layer .layer_tit{font-size:65px}
	.sitemap_layer .layer_tit::after{top:-12px}
	.sitemap_gnb > li{padding:50px 20px 10px}
	.sitemap_gnb > li > a{width:240px;padding-right:40px;font-size:22px;}
	.sitemap_gnb .depth2 > li{padding:0 10px 50px}
    header .gnb > li:nth-child(2) > a{width:160px}
    header .gnb > li:nth-child(3) > a{width:140px}

	.container{max-width:100%;padding:0 20px;}
}

@media only screen and (max-width:1280px) {
	header .ku_logo{width:180px;}
	header .gnb a{font-size:15px}
	header .etc_gp{padding-left:0}
	header .site_map{width:50px;padding:0;}
	header .site_map i{width:30px}


	footer .ft_logo{width:280px}
	footer .inner{padding:30px}
	footer .privacy{margin-right:15px}

	/* step_box */
	.step_box > li{width:calc(50% - 36px)}
}


@media only screen and (max-width:1024px){
	body{padding-top:60px;font-size:14px}
	select,
	input[type="text"]{height:38px}


	/* header */
	header{height:60px}
	header .inner{padding:0 10px}
	header .ku_logo{width:200px;height:40px}
	.gnb_wrap{display:none}
	header .ku_home{display:none}
	header .etc_gp{padding:0}
	header .site_map{display:none}
	header .gnb_btn{overflow:hidden;width:35px;padding:0}
	header .gnb_btn{display:flex;flex-wrap:wrap;align-content:center;justify-content:center;width:35px;height:100%;}
	header .gnb_btn i{width:25px;height:2px;background:var(--KOREA-red);transition:0.3s}
	header .gnb_btn i + i{margin-top:5px}
	header .gnb_wrap{position:fixed;top:60px;left:0;width:100%;height:calc(100vh - 60px);padding-bottom:20px;border-top:1px solid var(--KOREA-red);background:#fff;z-index:100}
	header .gnb_wrap::after{display:none}
	header .gnb a[target="_blank"]::after{mask-size:14px;mask-image:url(/_res/gsc/img/common/new_link_arrow_light.svg)}
	header .gnb{display:block;align-content:flex-start;overflow:auto;height:100%;padding:0 20px 20px;}
	header .gnb > li{border-top:1px solid #ddd}
	header .gnb > li > a{display:flex;align-items:center;justify-content:space-between;padding:18px 0;text-align:left;color:var(--text-accent);font-size:16px;}
	header .gnb .g_child{display:flex;align-items:center;justify-content:space-between;}
	header .gnb .g_child::after{content:'';display:inline-block;width:13px;height:13px;background:url(/_res/gsc/img/common/menu_accd_p.svg) no-repeat 50% 50%}
	header .gnb .depth2,
	header .gnb .depth3{display:none;padding:10px 20px;}
    header .gnb > li:nth-child(2) > a,
    header .gnb > li:nth-child(3) > a{width:100%}

	header .gnb .depth2{visibility:visible;opacity:1;position:static;background:var(--content-bg);}
	header .gnb .depth2 a{font-weight:500;font-size:15px;color:var(--text-basic)}
	header .gnb .depth2 > li{width:100%;padding:0}
	header .gnb .depth2 > li > a{padding:10px 0;}
	header .gnb .depth3{margin:0;background:#fff}
	header .gnb .depth3 a{font-weight:400;font-size:14px}
	body.gnb_open .gnb_btn i:nth-child(1){margin-top:6px;transform:rotate(45deg)}
	body.gnb_open .gnb_btn i:nth-child(2){transform:translateX(150%)}
	body.gnb_open .gnb_btn i:nth-child(3){margin-top:-9px;transform:rotate(-45deg)}
	body.gnb_open .gnb_wrap{display:block}
	header .gnb li.open > a{color:var(--KOREA-red)}
	header .gnb li.open > a::after{background-image:url(/_res/gsc/img/common/menu_accd_m.svg)}
	header .gnb li.open > .depth2{border-top:1px solid var(--KOREA-beige)}
	header .gnb .depth2 > li.open .depth3{margin-bottom:10px;border-top:1px solid var(--KOREA-red);border-bottom:1px solid var(--KOREA-red)}

	/* sitemap */
	.layer_wrap .layer_inner{padding:20px}
	.layer_wrap .layer_close{top:-40px;width:40px;height:40px;background-size:20px}
	.sitemap_layer .layer_tit{font-size:40px}
	.sitemap_layer .layer_tit::after{top:-8px}
	.sitemap_gnb > li{display:block;padding:15px}
	.sitemap_gnb > li > a{width:100%;padding:0 0 10px 0;font-size:18px}
	.sitemap_gnb .depth2{display:block;width:100%;padding-left:10px}
	.sitemap_gnb .depth2 > li{width:100%;padding:5px 0}
	.sitemap_gnb .depth2 a{font-size:16px}
	.sitemap_gnb .depth3{padding:10px;margin-top:10px;background:#f5f5f5}
	.sitemap_gnb .depth3 a{font-size:14px}


	/* footer */
	footer{font-size:14px}
    footer *, 
    footer a{color:rgba(255,255,255,0.7)}
	footer .inner{display:block;padding:30px 20px 40px;text-align:left}
	footer .ft_logo{width:334px;height:59px;background-size:100%}
	footer .terms{display:block;font-size:15px;}
  footer .terms::before{content:'';display:block;width:100%;height:1px;margin:20px 0 30px;background:rgba(255,255,255,0.2);}
	footer .privacy{margin:0;font-weight:600}
	footer .copy{margin-top:20px;}

	.top_btn{width:48px;height:48px;right:10px;background-size:12px}

	/* sub */
	.container{padding:0 15px}
	.sub_visual{height:250px;padding-bottom:44px}
	.sub_visual .text_wrap{padding:0 20px}
	.sub_visual .page_tit{font-size:34px}
	  .location {
        position: absolute;
        top: -44px;
        left: 0;
        width: 100%;
        height: 44px;
        padding: 0;
        z-index: 1;
    }

    /* path를 flex로 전체 너비 */
    .location .path { height: 44px; }

    .location .path-home { display: none; } /* 필요시 살리기 */

    .location .path-depth-wrap { width: 100%; }

    .location .path-depth-wrap > ul {
        display: flex;
        flex-wrap: wrap;
        background: rgba(255, 255, 255, 0.2);
        backdrop-filter: blur(7px);
        height: 44px;
    }

    /* 각 li 1/2 너비 (depth가 2개이므로) */
    .location .path-depth-wrap > ul > li {
        position: relative;
        width: 50%;
        height: 44px;
    }

    /* depth가 3개면 1/3로 */
    /* width: calc(100% / 3); */

    .location .path-depth-wrap > ul > li + li {
        border-left: 1px solid rgba(217, 217, 217, 0.3);
    }

    /* 화살표 구분자 제거 */
    .location .path-depth-wrap > ul > li + li::before {
        display: none;
    }

    /* 선택된 항목 버튼 스타일 */
    .location .path-selected {
        position: relative;
        display: flex;
        align-items: center;
        height: 44px;
        padding: 0 28px 0 10px;
        font-size: 13px;
        font-weight: 400;
        color: #fff;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    /* 드롭다운 화살표 아이콘 */
    .location .path-selected::after {
        content: '';
        display: block;
        position: absolute;
        top: calc(50% - 4px);
        right: 10px;
        width: 8px;
        height: 8px;
        background: url(/_res/gsc/img/common/location_mob_arrow.svg) no-repeat 50% 50%;
        transition: 0.3s;
    }

    /* open 상태 */
    .location .path-depth-wrap > ul > li.open .path-selected {
        background: var(--KOREA-red);
    }
    .location .path-depth-wrap > ul > li.open .path-selected::after {
        transform: rotate(180deg);
    }

    /* 드롭다운 목록 */
    .location .path-depth {
        display: none;
        position: absolute;
        top: 44px;
        left: 0;
        width: 100%;
        padding: 10px;
        border: 1px solid #E9E9E9;
        border-top: 0;
        background: #fff;
        box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.07);
        list-style: none;
        z-index: 10;
    }

    .location .path-depth.open {
        display: block;
    }

    .location .path-depth li + li { margin-top: 4px; }

    .location .path-depth li.active a {
        color: var(--KOREA-red);
        text-decoration: underline;
    }

    .location .path-depth a {
        display: block;
        padding: 5px 0;
        font-size: 13px;
        color: inherit;
    }

    .location .path-depth a:hover { color: var(--KOREA-red); }

    .location .path-depth a[target="_blank"] {
        padding-right: 15px;
        background-size: 11px;
    }


	.sub_wrap{padding:30px 0 80px}
	.sub_wrap .lnb_wrap{display:none}
	.sub_wrap .cont_wrap{width:100%;padding:0}
	.page_top{padding-bottom:10px}
	.page_top h4{padding-right:10px;font-size:28px}
	.page_top .print{display:none}
	.page_wrap{padding-top:20px}

	/* cont_box */
	.cont_tit{font-size:26px}
	.cont_subtit{margin-bottom:20px;font-size:18px}
	.cont_desc{font-size:15px}
	.cont_warn{margin-top:10px;font-size:14px}
	.tit_desc{font-size:16px}
	.tit_desc + .tit_desc,
	.cont_desc + .cont_desc{margin-top:10px}
	.cont_box + .cont_box{margin-top:40px}
	.cont_subbox + .cont_subbox{margin-top:30px}
	.accd_wrap .cont_subbox + .cont_subbox{margin-top:25px}
	.num_list > li + li{margin-top:6px}
	.subbox_tit{margin-bottom:15px;font-size:17px}
	.ind_num{padding-left:14px;text-indent:-14px}

	.num_list.red > li{font-size:14px}
    .num_list a[target="_blank"]::after{width:30px;min-width:30px;height:30px;background-size:16px}


	.btn{width:100%;}
	.btn + .btn{margin-left:0;margin-top:6px}
	.btn span{justify-content:space-between}
	.list_btn_gp li{width:100%;margin:0 0 6px 0}
	.list_btn,
	.list_btn[target="_blank"]{min-height:56px;padding:10px}
	.list_btn span::after{width:36px;height:36px;min-width:36px;margin-left:15px}
	.list_btn .down::after{background-size:18px}
	.list_btn .out_link::after{background-size:16px}
	.list_btn .out_link2::before{top:10px;right:45px;font-size:13px;}
    .list_btn span{word-break: break-all;}
	.text_btn{justify-content:flex-start}
	.text_btn.out_link::after{width:28px;min-width:28px;height:28px;background-size:16px}
	.home_btn,
	.home_btn[target="_blank"]{width:36px;height:36px;background-size:20px}

	.sq_btn{width:100%;padding:10px 0}
	.tab_wrap + .board_top{margin-top:30px}
	.board_table + .btn_wrap{margin-top:30px}
	.notice_box{padding:20px 25px 20px 70px;background-size:35px;background-position-x:20px}

	.info_card{display:block;}
	.info_card .card_box + .card_box{margin:8px 0 0}
	.info_card .card_box{padding:20px}
	.info_card .name{font-size:20px}
	.info_card li,
	.info_card li a{font-size:14px}
	.info_card li{padding:3px 0 3px 25px;}
	.info_card li + li{margin-top:4px}

	.table_wrap th{height:48px}
	.table_wrap td{min-width:200px;padding:10px}
    .board .t_view tr {display: flex; flex-direction: column;}
    .board_table td.titletitle {min-width: 0;width: auto;}

	/* tab */
	.tab_wrap{position:relative;}
	.select_tab{display:block;position:relative;width:100%;height:46px;padding:0 30px 0 20px;border:0;background:var(--KOREA-red);color:var(--KOREA-beige);text-align:left}
	.select_tab::after{content:'';display:block;position:absolute;right:20px;top:calc(50% - 2px);width:10px;height:5px;background:var(--KOREA-beige);mask:url(/_res/gsc/img/common/location_mob_arrow.svg) no-repeat 50% 50% / 100%;-webkit-mask:url(/_res/gsc/img/common/location_mob_arrow.svg) no-repeat 50% 50% / 100%;transition:0.3s}
	.tab_list{display:none;position:absolute;top:46px;left:0;width:100%;padding:15px 25px;border:1px solid #999;border-top:0;background:#fff}
	.tab_list li{width:100%;}
	.tab_list li + li{margin:10px 0 0}
	.tab_list button{display:block;height:auto;padding:0;background:none;text-align:left;font-size:14px;color:var(--text-accent)}
	.tab_list li.on button{color:var(--KOREA-red);background:none;text-decoration:underline}
	.tab_wrap.on .select_tab::after{transform:rotate(180deg)}
	.tab_cont_wrap{padding-top:35px}

	.board_top{display:block;margin-bottom:20px}
	.board_top .total{margin-bottom:10px}
	.search_box select,
	.search_box input{font-size:14px}
	.search_box select{width:120px}
	.search_box .input_wrap{width:calc(100% - 125px)}
	.search_box button{width:38px;height:38px;background-size:16px}

	.board_table table th,
	.board_table table td{font-size:14px}
	.board_table table td{height:50px}
	.board_table col{min-width:60px}
	.board_table .col_title{min-width:280px!important; width: 220px;}
	.board_table .col_period{width:120px}
	.board_table .ntc{width:28px;height:28px;background-size:100%}
	.board_table .new{padding:3px 4px;margin-left:4px;font-size:10px}
	.board_table .file{width:15px;height:18px;margin-left:4px;background-size:15px}
	.board_table table a{max-width: calc(100% - 65px);}
	.page_list{margin-top:40px}
	.page_list li a{width:20px;height:20px;font-size:13px}
	.page_list li.prev{margin-right:5px}
	.page_list li.next{margin-left:5px}

	.board_gallery li{width:calc(50% - 10px);margin-bottom:20px}
	.board_gallery li:nth-child(2n){margin-right:0}
	.board_gallery li.new a::after{width:38px;height:38px;font-size:11px;background-size:100%;}
	.board_gallery .thumb_wrap{height:280px}
	.board_gallery .text_wrap .tit{font-size:16px}

	.board_faq .qus{height:auto;padding:15px 20px 15px 50px}
	.board_faq .qus::before,
	.board_faq .ans::before{left:20px;font-size:20px;}
	.board_faq .qus::after{background-size:14px}
	.board_faq .qus .tit{font-size:16px}
	.board_faq .ans{padding:20px 20px 20px 50px}

	.board_view .view_top{padding:20px 10px}
	.board_view .view_cont{padding:30px 20px 20px}
	.view_top .tit{font-size:18px}
	.view_top .info dl{font-size:13px}
	.view_cont .file_list{margin-top:25px}
	.view_cont .file_list a{padding:15px}
	.view_nav a{height:50px}
	.view_nav a span{width:80px}
	.view_nav a p{width:calc(100% - 80px);padding-right:10px}

	.img_tit{padding:30px 100px 30px 30px;height:auto;min-height:200px}
	.img_tit .tit{font-size:20px}
	.img_tit .tit br{display:none}

	.cont_accd .accd_head{height:60px;padding:0 15px;font-size:16px}
	.cont_accd .accd_head::after{background-size:14px}
	.cont_accd .accd_cont{padding:20px}

	/* cont_col_wrap */
	.cont_col_wrap{display:block;}
	.cont_col_wrap .cont_col{padding:20px}
	.cont_col_wrap .cont_col,
	.cont_col_wrap.col2 .cont_col,
	.cont_col_wrap.col3 .cont_col{width:100%;margin:0}
	.cont_col_wrap .cont_col + .cont_col{margin:8px 0 0}
	.cont_col_wrap + .cont_col_wrap{margin-top:8px}

	/* .step_box */
	.step_box > li{width:100%;min-height:100px;margin:24px 0 0;padding:20px}
	.step_box > li::after{width:24px;height:24px;top:auto;bottom:-24px;left:calc(50% - 12px);transform:rotate(90deg);background-size:12px}
	.step_box .step_ic_btn{font-size:14px}

/* table view*/
.top_btn{left:auto;right:30px}
.board_view .paging>ul>li:before{width:38px;height:38px;top:calc(50% - 18px);}
.board_view .paging .con_txt{display:none;}
.board_view .paging>ul>li{padding:25px 20px 25px 55px;}
.view_top .tit{font-size:20px;}
.view_top .info{margin-top:10px;}
.view_cont .file_list a{font-size:14px;}
.view_cont .cont{padding: 20px 10px;}


  
  

}



@media only screen and (max-width:460px){
	.board_gallery li{width:100%;margin-right:0}

	.kakao_desc{max-width:100%;}
}



@media only screen and (max-width:375px){
  footer .ft_logo{width:100%}
}